# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'AdviceMe' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for AdviceMe
pod 'Route'
pod 'R.swift'
end
